<?php
/**
* acp_permissions_mchat (phpBB Permission Set) [English]
*
* @package language
* @version $Id: permissions_phpbbmchat.php 8911 2009-08-20 13:58:33Z rmcgirr83 $
* @copyright (c) 2009 phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Adding new category
$lang['permission_cat']['mchat'] = 'mChat';

// Adding the permissions
$lang = array_merge($lang, array(
	// User perms
	'acl_u_mchat_use'				=> array('lang' => 'Pot fer servir mChat', 'cat' => 'mchat'),
	'acl_u_mchat_view'			=> array('lang' => 'Pot veure mChat', 'cat' => 'mchat'),
	'acl_u_mchat_edit'			=> array('lang' => 'Pot editar missatges de mChat', 'cat' => 'mchat'),
	'acl_u_mchat_delete'			=> array('lang' => 'Pot esborrar missatges de mChat', 'cat' => 'mchat'),
	'acl_u_mchat_ip'				=> array('lang' => 'Pot utilitzar la vista d´adreces IP en mChat', 'cat' => 'mchat'),
	'acl_u_mchat_flood_ignore'	=> array('lang' => 'Pot ignorar temps límit de mChat', 'cat' => 'mchat'),
	'acl_u_mchat_archive'		=> array('lang' => 'Pot veure l´Arxiu', 'cat' => 'mchat'),
	'acl_u_mchat_bbcode'			=> array('lang' => 'Pot fer servir BBCodes a mChat', 'cat' => 'mchat'),
	'acl_u_mchat_smilies'		=> array('lang' => 'Pot utilitzar emoticones a mChat', 'cat' => 'mchat'),
	'acl_u_mchat_urls'			=> array('lang' => 'Pot possar urls a mChat', 'cat' => 'mchat'),

	// Admin perms
	'acl_a_mchat'					=> array('lang' => 'Pot administrar la configuració de mChat', 'cat' => 'permissions'), // Using a phpBB category here
));

?>