<?php

/**
*
* @package - mChat
* @version $Id: info_acp_mchat.php 1.3.2 2009-10-20 06:10:00 EST rmcgirr83 $
* @copyright (c) 2009 phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// UMIL stuff
	'ACP_MCHAT_CONFIG'				=> 'Configuració',
	'ACP_CAT_MCHAT'					=> 'mChat',
	'ACP_MCHAT_TITLE'				=> 'Mini-Xat',
	'ACP_MCHAT_TITLE_EXPLAIN'		=> 'Un mini xat (també conegut com "Caixa de text") del teu fòrum',
	'MCHAT_TABLE_DELETED'			=> 'La tabla mChat ha estat eliminada',
	'MCHAT_TABLE_CREATED'			=> 'La tabla mChat ha estat creada',
	'MCHAT_TABLE_UPDATED'			=> 'La tabla mChat ha estat actualitzada',
	'MCHAT_NOTHING_TO_UPDATE'		=> 'Res a veure... Continua',
	'UCP_CAT_MCHAT'					=> 'Preferències de mChat',
	'UCP_MCHAT_CONFIG'				=> 'Preferències d´usuari de mChat',

	// ACP entries
	'ACP_MCHAT_RULES'				=> 'Normes',
	'ACP_MCHAT_RULES_EXPLAIN'		=> 'Introduïu les Normes del fòrum aquí. Cada norma en una nova línia.<br />Això està limitat a 255 caràcters.<br /><strong>Aquest missatge pot ser traduït.</strong> (S´ha d´editar l´arxiu  mchat_lang.php i llegir les instruccions).',
	'LOG_MCHAT_CONFIG_UPDATE'   			=> '<strong>Actualitzada configuració de mChat </strong>',
	'MCHAT_CONFIG_SAVED'					=> 'La configuració de Mini-Xat s´ha actualitzat',
	'MCHAT_TITLE'							=> 'Mini-Xat',
	'MCHAT_VERSION'		    				=> 'Versió:',
	'MCHAT_ENABLE'							=> 'Habilita mChat MOD',
	'MCHAT_ENABLE_EXPLAIN'				    => 'Activar o desactivar el mod a nivell global.',
	'MCHAT_AVATARS'					=> 'Mostra avatars',
	'MCHAT_AVATARS_EXPLAIN'			=> 'Si ho marca com si, els avatars seran mostrats en models petit',
	'MCHAT_ON_INDEX'						=> 'mChat a l´Índex',
	'MCHAT_ON_INDEX_EXPLAIN'		       	=> 'Permetre la visualització de  mChat a la pàgina principal.',
	'MCHAT_INDEX_HEIGHT'	        		=> 'Alçada de la pàgina índex',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'        	=> 'L´alçada del quadre de xerrada en píxels a la pàgina principal del fòrum.<br /><em>Està limitat de 50 a 1000</em>.',
	'MCHAT_LOCATION'					    => 'Ubicació del Fòrum',
	'MCHAT_LOCATION_EXPLAIN'		    	=> 'Escull la ubicació de mChat a la pàgina principal.',
	'MCHAT_TOP_OF_FORUM'		    		=> 'Inici del Fòrum',
	'MCHAT_BOTTOM_OF_FORUM'				    => 'Part inferior del Fòrum',
	'MCHAT_REFRESH'					    	=> 'Refrescar',
	'MCHAT_REFRESH_EXPLAIN'		    		=> 'Nombre de segons abans que el xat s´actualitzi automàticament. <strong>No poseu menys de 5 segons</strong>.',
	'MCHAT_PRUNE'			    			=> 'Habilita purga',
	'MCHAT_PRUNE_EXPLAIN'   				=> 'Es posa en SI per permetre la funció purgar.<br /><em>Només passa si un usuari visita habitualment les pàgines d´arxiu</em>.',
	'MCHAT_PRUNE_NUM'					    => 'Nombre de purga',
	'MCHAT_PRUNE_NUM_EXPLAIN'		    	=> 'El nombre de missatges de retenir al xat.',
	'MCHAT_MESSAGE_LIMIT'		    		=> 'Límit de missatges',
	'MCHAT_MESSAGE_LIMIT_EXPLAIN'		    => 'El nombre màxim de missatges que es mostren a la pàgina principal del fòrum.<br /><em>Recomanat de 10 a 20</em>.',
	'MCHAT_ARCHIVE_LIMIT'			    	=> 'Límit de l´Arxiu',
	'MCHAT_ARCHIVE_LIMIT_EXPLAIN'		    => 'El nombre màxim de missatges que es mostren a la pàgina d´Arxiu.<br /> <em>Recomanat de 25 a 50</em>.',
	'MCHAT_FLOOD_TIME'				    	=> 'Temps límit',
	'MCHAT_FLOOD_TIME_EXPLAIN'			    => 'El nombre de segons que un usuari ha d´esperar abans d´enviar un altre missatge al xat.<br /><em>Recomanat de 5 a 30, estableix en 0 per desactivar</em>.',
	'MCHAT_MAX_MESSAGE_LENGTH'		    	=> 'Màxima longitud del missatge',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'	    => 'Nombre màxim de caràcters permesos per missatge enviat.<br /><em>Recomanat de 100 a 500, estableix en 0 per desactivar</em>.',
	'MCHAT_CUSTOM_PAGE'				    	=> 'Pàgina personalitzada',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'	    	    => 'Permetre l´ús de la pàgina personalitzada.',
	'MCHAT_CUSTOM_HEIGHT'		        	=> 'Alçada de pàgina personalitzada',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'    	    => 'L´alçada del quadre de xerrada en píxels a la pàgina per separat de mChat.<br /><em>Està limitat de 50 a 1000</em>.',
	'MCHAT_DATE_FORMAT'					    => 'Format de data',
	'MCHAT_DATE_FORMAT_EXPLAIN'	        	=> 'La sintaxi usada és idèntica a la versió de la funció PHP <a href="http://www.php.net/date">date()</a>.',
	'MCHAT_CUSTOM_DATEFORMAT'	    		=> 'Personalitzar...',
	'MCHAT_WHOIS'			    			=> 'Els qui',
	'MCHAT_WHOIS_EXPLAIN'   				=> 'Permetre una visualització dels usuaris que estan xatejant.',
	'MCHAT_WHOIS_REFRESH'				    => 'Actualitza qui',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'	    	=> 'Nombre de segons abans que actualitza les estadístiques qui.<br /><strong>No poseu menys de 30 segons</strong>.',
	'MCHAT_BBCODES_DISALLOWED'			    => 'Deshabilita BBCodes',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'	    => 'Aquí podeu escollir el tipus de BBCode que  <strong>no</strong> s´utilitzaran en un missatge.<br />Separar BBCode amb una barra vertical, per exemple: b|u|code',
	'MCHAT_STATIC_MESSAGE'		    	    => 'Missatge estàtic',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'      	=> 'Aquí podeu definir un missatge estàtic que es mostrés als usuaris en el xat.<br />Deixil buit per desactivar-lo. Està limitat a 255 caràcters.<br /><strong>Aquest missatge pot ser traduït.</strong>  (només necessitareu editar el fitxer mchat_lang.php i llegir les instruccions).',
	'MCHAT_USER_TIMEOUT'		    	    => 'Temps d´espera de l´usuari',
	'MCHAT_USER_TIMEOUT_EXPLAIN'        	=> 'Ajust una quantitat de temps, en segons, fins que la sessió de l´usuari del xat finalitzi. Poseu 0 per no tenir temps d´espera.<br /><em>Està limitat  a %sAjustes de configuració de sessions del foro%s que actualment està en %s segons</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'       	=> 'Substitueix límit d´emoticones',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'	=> 'Posar en Si, per reemplaçar l´ajust del límit de emoticones dels fòrums per als missatges del xat',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'     	=> 'Substitueix límit de caràcters mínims',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'	=> 'Posar Si, per sobreescriure la configuració de caràcters mínims del fòrum, en els missatges del xat',
	'MCHAT_NEW_POSTS'		        		=> 'Mostra nous missatges',
	'MCHAT_NEW_POSTS_EXPLAIN'	        	=> 'Posar Si, per permetre nous missatges del fòrum en làrea de missatges del xat<br /><strong>Ha de tenir el add-on per les notificacions de nou missatge instal•lat</strong> (a la carpeta contrib del MOD descarregat).',
	'MCHAT_MAIN'					        => 'Configuració principal',
	'MCHAT_STATS'					        => 'Qui està xatejant',
	'MCHAT_STATS_INDEX'				=> 'Estadístiques en l´índex',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Mostar qui aquesta xatejant a la secció d´estadístiques del fòrum',
	'MCHAT_MESSAGES'	        			=> 'Configuració de missatge',
	'MCHAT_PAUSE_ON_INPUT'		        	=> 'Pausa a l´entrada',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	        => 'Si posa Si, el xat no s´actualitzés automàticament fins que l´usuari introdueixi un missatge',

	// error reporting
	'MCHAT_NEEDS_UPDATING'	        => 'El MOD de mChat necessita ser actualitzat. Si us plau, que un dels fundadors del fòrum visiti aquesta secció per l´instal•lador. ',
	'MCHAT_WRONG_VERSION'       	=> 'Hi ha una versió del MOD instal•lada incorrecta. Si us plau, executeu  el %sinstalador%s per a la nova versió de la modificació.',
	'WARNING'						=> 'Avís',
	'TOO_LONG_DATE'					=> 'El format de data que ha entrat és massa llarg.',
	'TOO_SHORT_DATE'				=> 'El format de data que ha introduït és massa curt.',
	'TOO_SMALL_REFRESH'				=> 'El valor de refresc és massa curt.',
	'TOO_LARGE_REFRESH'				=> 'El valor de refresc és massa llarg.',
	'TOO_SMALL_MESSAGE_LIMIT'		=> 'El valor límit de missatges és massa curt.',
	'TOO_LARGE_MESSAGE_LIMIT'		=> 'El valor límit de missatges és massa llarg.',
	'TOO_SMALL_ARCHIVE_LIMIT'		=> 'El valor límit d´arxiu és massa curt.',
	'TOO_LARGE_ARCHIVE_LIMIT'		=> 'El valor límit d´arxiu és massa llarg.',
	'TOO_SMALL_FLOOD_TIME'			=> 'El valor de temps límit és massa curt.',
	'TOO_LARGE_FLOOD_TIME'			=> 'El valor de temps límit és massa llarg.',
	'TOO_SMALL_MAX_MESSAGE_LNGTH'	=> 'El màxim valor de longitud de cada missatge massa curt.',
	'TOO_LARGE_MAX_MESSAGE_LNGTH'	=> 'El màxim valor de longitud de cada missatge massa llarg.',
	'TOO_SMALL_MAX_WORDS_LNGTH'	    => 'El valor màxim de paraules és massa curt.',
	'TOO_LARGE_MAX_WORDS_LNGTH' 	=> 'El valor màxim de paraules és massa llarg.',
	'TOO_SMALL_WHOIS_REFRESH'   	=> 'El valor de refresc de whois és massa curt.',
	'TOO_LARGE_WHOIS_REFRESH'   	=> 'El valor de refresc de whois és massa llarg.',
	'TOO_SMALL_INDEX_HEIGHT'    	=> 'El valor de l´alçada de l´índex és massa curt.',
	'TOO_LARGE_INDEX_HEIGHT'    	=> 'El valor de l´alçada de l´índex és massa llarg.',
	'TOO_SMALL_CUSTOM_HEIGHT'   	=> 'El valor de l´alçada personalitzada és massa curt.',
	'TOO_LARGE_CUSTOM_HEIGHT'   	=> 'El valor de l´alçada personalitzada és massa llarg.',
	'TOO_SHORT_STATIC_MESSAGE'  	=> 'El valor del missatge estàtic és massa curt.',
	'TOO_LONG_STATIC_MESSAGE'   	=> 'El valor del missatge estàtic és massa llarg.',
	'TOO_SMALL_TIMEOUT'         	=> 'El valor de temps d´espera de l´usuari és massa curt.',
	'TOO_LARGE_TIMEOUT'	            => 'El valor de temps d´espera de l´usuari és massa llarg.',

));

?>